Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

What version of HDP to use to get kafka 0.9.0.1

Solved Go to solution

What version of HDP to use to get kafka 0.9.0.1

New Contributor

Does HDP 2.3.2 has kafka latest updated version 0.9.0.1. The patch which has many bug fixes

1 ACCEPTED SOLUTION

Accepted Solutions

Re: What version of HDP to use to get kafka 0.9.0.1

We are releasing it in upcoming HDP-2.4 maint release.

6 REPLIES 6

Re: What version of HDP to use to get kafka 0.9.0.1

You need HDP-2.3.4, 2.3.4.7, or 2.4. HDP-2.3.2 has Kafka-0.8.2 IIRC.

Edit: Sorry, what I meant is that Kafka-0.9.0.0 is included in the above versions.

Re: What version of HDP to use to get kafka 0.9.0.1

Mentor

we did not release Kafka 0.9.0.1 yet.

Re: What version of HDP to use to get kafka 0.9.0.1

@Mohamed Ashiq

Please see this http://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.4.0/bk_HDP_RelNotes/content/ch_relnotes_v240.htm...

HDP 2.4 comes with Apache Kafka 0.9.0 -- This is the highest version of Kafka as of now in HDP stack

Re: What version of HDP to use to get kafka 0.9.0.1

We are releasing it in upcoming HDP-2.4 maint release.

Re: What version of HDP to use to get kafka 0.9.0.1

New Contributor

Re: What version of HDP to use to get kafka 0.9.0.1

Mentor

He just did, this particular HDP 2.4 release is not 0.9.0.1 but next maintenance release will have it. Expect it in hdp version 2.4.x.x not 2.4.0.0.

Don't have an account?
Coming from Hortonworks? Activate your account here